<bugID>463220<Summary>'Tab preview' is not closed when clicking outside the preview region.</Summary><Description>STR:

1. Click the "all tabs" button
2. Click outside the 'all tab preview' that appears
3. Nothing happens

Expected results:

Tab preview should be closed on this action.</Description></bugID>